package com.yfd.platform.modules.storage.model.param;

import com.yfd.platform.annotation.StorageParamItem;
import lombok.Getter;

/**
 * WebDav 初始化参数
 *
 * @author zhengsl
 */
@Getter
public class WebdavParam extends ProxyDownloadParam {

	@StorageParamItem(key = "url", name = "WebDAV 链接")
	private String url;

	@StorageParamItem(key = "username", name = "用户名", required = false)
	private String username;

	@StorageParamItem(key = "password", name = "密码", required = false)
	private String password;

}
